/* ## Typographical Elements
--------------------------------------------- */
#header-logo, #header-info , #header_panel, .page-related-overlay, .related_categories_item_img, .carousel_overlay {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition:    all 0.3s ease-in-out;
-ms-transition:     all 0.3s ease-in-out;
-o-transition:      all 0.3s ease-in-out;
transition:         all 0.3s ease-in-out;
}
.preloader .spinner .dot1,
.preloader .spinner .dot2 {background: #AB8C66;}

/* # Site Header
---------------------------------------------------------------------------------------------------- */
#header_panel {background: #161616;padding: 20px 0;}
#header-phone, #header-info {text-align: left;width: 15%;min-width: auto;margin: 0 auto;float: left;right: 0;left: 0;}
.header_phone, .social-bar {color: #AB8C66;font-size: 19px;}
.header_phone a {font-weight: bold;}
ul.social-bar {text-align: left;display: block;float: none;margin: 0 auto;width: 100%;list-style: none;padding: 0;position: relative;box-sizing: border-box;}
li.social-item {display: inline-block;color: #063760;position: relative;padding: 0 10px;position: relative;margin: 0;min-height: auto;text-align: right;position: relative;width: auto;background: none;}
ul.social-bar {text-align: left;}

#header-top {padding: 0;background: #060606;border-bottom: 2px solid #AB8C66;}
header#header-container {background: #fff;}
#header-menu-wrapper {border-top: 1px solid #333333;}

.header-logo {width: 240px;top: -25px;}

@media (min-width: 992px) {
	header#header-container {position: absolute;right: 0;left: 0;width: 100%;}
	#header-logo {text-align: center;padding-top: 7px;margin: auto;right: calc(50% - 125px);}

	#header-phone, #header-info {padding-top: 15px;}
	#header-top .social-item a i {color: #AB8C66;width: auto;height: auto;font-size: 22px;text-align: center;margin-right: 5px;padding-top: 0px;transition: all 0.2s ease-in-out;}
		
	.nav-primary.menu > ul > li:nth-of-type(4) {margin-right: 250px !important;}
	.nav-primary.menu > ul > li {width: calc((100% - 250px) / 6);padding: 0px 10px;border-right: 1px solid #333333;margin: 35px 0;}
	.menu > ul > li a {padding: 20px 5px 20px 5px;padding: 0;color: #fff;font-size: 16px;}
	.menu > ul > li:hover a, .menu > ul > li.current_page_item a {color: #AB8C66;}

	.header-container.header-container-slide #header_panel {padding: 5px 0;}	
	.header-container.header-container-slide .nav-primary.menu > ul > li {margin: 15px 0;}
	.header-container.header-container-slide .nav-secondary.menu > ul > li {padding: 8px 0;}
	.header-logo.logo-slide #header-logo {padding-top: 4px;max-width: 130px;margin: auto;}
	.header-container.header-container-slide #header-info {padding-top: 3px;}
	
}

@media only screen and (max-width: 991px) {
	#header-top {height: auto;}
	#secondary-menu-wrapper {display: none;}
	.menu > ul > li {width: 100%;float: none;display: block;}
}


/* ## Global Styles
--------------------------------------------- */
body {font-size: 17px;color: #fff;background: #090909;}
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?f9nomp');
  src:  url('../fonts/icomoon.eot?f9nomp#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?f9nomp') format('truetype'),
    url('../fonts/icomoon.woff?f9nomp') format('woff'),
    url('../fonts/icomoon.svg?f9nomp#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-back:before {
  content: "\e900";
}
.icon-next:before {
  content: "\e901";
}
.icon-right-arrow:before {
  content: "\e902";
}
.icon-left-arrow:before {
  content: "\e903";
}

h1, h2, h3, h4, h5, h6 {color: #fff;}
h1, h2 {font-size: 33px;font-weight: 600;}

.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {background: #ffffff;}

/* ## flexslider
--------------------------------------------- */
.flexslider {border: 0px;margin: 0px;padding: 0px;}
.flex-direction-nav a {height: 50px;opacity: 1;}
.flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-prev {left: 50px;}
.flex-direction-nav .flex-next, .flexslider:hover .flex-direction-nav .flex-next {right: 50px;} 
.flex-direction-nav a:before {font-family: FontAwesome;font-size: 60px;display: inline-block;content: '\f104';color: #fff;text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4););line-height: 100%;}
.flex-direction-nav a.flex-next:before {content: '\f105';}

#home-top-slider .flex-direction-nav a {width: 22px;}
#home-top-slider .flexslider .slides img {display: none;}
.flexslider .slides > li { background-position: center;height: 100%;width: 100%;display: none; -webkit-backface-visibility: hidden;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.flexslider-container, 
.flexslider .slides, 
.flex-viewport {height: 100%;margin: 0px;}
ul.slides {margin: 0;padding: 0;}
.flexslider {margin: 0; padding: 0; width: 100%; height: 100%; border: 0px; overflow: hidden;}
.flex-control-nav, .flex-direction-nav {margin: 0 !important;}

/* ## flexslider
--------------------------------------------- */
.flexslider {border: 0px;margin: 0px;padding: 0px;}
.flex-direction-nav a {height: 50px;opacity: 1;}
.flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-prev {left: 50px;}
.flex-direction-nav .flex-next, .flexslider:hover .flex-direction-nav .flex-next {right: 50px;} 
.flex-direction-nav a:before {font-family: FontAwesome;font-size: 60px;display: inline-block;content: '\f104';color: #fff;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);line-height: 100%;}
.flex-direction-nav a.flex-next:before {content: '\f105';}
.flex-direction-nav li {list-style-type: none !important;margin: 0 !important;position: inherit !important;}

#main-top-slider .flex-direction-nav a {width: 22px;}
#main-top-slider .flexslider .slides img {display: none;}
.flexslider .slides > li { background-position: center;height: 100%;width: 100%;display: none; -webkit-backface-visibility: hidden;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;min-height: 200px;}
.flexslider-container, 
.flexslider .slides, 
.flex-viewport {height: 100%;}
ul.slides {margin: 0;padding: 0;}
.flexslider {margin: 0; padding: 0; width: 100%; height: 100%; border: 0px; overflow: hidden;background: transparent;}


/* ## Owl - Carousel
--------------------------------------------- */
.owl-theme .owl-nav {position: absolute;top: -70px;left: 0;right: 0;}
.owl-controls {width: 100%;}
.owl-theme .owl-nav {margin-top: 0px;text-align: center;-webkit-tap-highlight-color: transparent;}
.owl-theme .owl-nav [class*=owl-] {color: #10448a;font-size: 50px;margin: 5px;padding: 4px 7px;background: transparent;line-height: 100%;}
.owl-controls .owl-prev {position: absolute;right: 0px;}
.owl-controls .owl-next {position: absolute;left: 0px;}
.owl-theme .owl-nav [class*=owl-]:hover {background: transparent;color: #10448a;text-decoration: none;}

.owl-theme .owl-dots .owl-dot span {width: 12px;height: 12px;margin: 5px 7px;background: #e1e7ee;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #10448a;}

/* ## Magazine Index Template
--------------------------------------------- */
.index_main {padding: 40px 0;}
input[type="submit"] {background: #AB8C66;color: #1c1c1c;height: 40px;padding: 5px 30px;}


/* ## HOME
--------------------------------------------- */
.top-slider-bg-single {min-height: 640px;position: relative;}
.flexslider .slides > li {min-height: 640px;max-height: 1000px;}
.flex-direction-nav a:before {font-family: icomoon;font-size: 60px;display: inline-block;content: '\e900';color: #fff;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);line-height: 100%;}
.flex-direction-nav a.flex-next:before {content: '\e901';}
.flex-direction-nav a {width: 50px !important;height: 70px;}
.masthead_content_overlay {height: 100%;width: 100%;position: absolute;z-index: 10;}
.masthead_content, .masthead_content_container {height: 100%;}
h1.masthead_content_title {font-size: 40px;color: #fff;font-weight: 400;padding: 0;line-height: 1.3;}
.masthead_content_subtitle.section_subtitle {font-size: 18px;text-align: right;line-height: 1.3;}
.section_subtitle:before, .section_subtitle:after {content: "";padding: 0px;}
.masthead_content_btn {display: inline-block;background: #AB8C66;padding: 10px 30px;margin: 20px 0;font-size: 20px;color: #000;font-family: inherit;}
.masthead_content_btn:after {font-family: icomoon;font-size: 16px;display: inline-block;content: '\e903';color: #000;line-height: inherit;padding-right: 15px;}

.masthead_content_btn_m {display: inline-block;background: #AB8C66;padding: 10px 28px;margin: 20px 0;font-size: 24px;color: #000;font-family: inherit;font-weight: bolder;}
.masthead_content_btn_m:after {font-family: icomoon;font-size: 16px;display: inline-block;color: #000;line-height: inherit;padding-right: 15px;}

.horse_reset_btn {margin-top: 10px;cursor: pointer;}
.horse_reset_btn:after {content: '';}
.top-video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;height:auto;}
.top-video-container iframe,
.top-video-container object,
.top-video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.top-video-container{background-image:url(/wp-content/uploads/2016/11/image-bg01.jpg);background-size:cover;}
.vid_overlay{position:absolute;width:100%;height:100%;}
.top-video-container-server{position:relative;height:700px;height:85vh;}
video#my-video, video.my-video, .video-player video{position:fixed !important;top:50% !important;left:50% !important;min-width:100% !important;min-height:100% !important;width:auto !important;height:auto !important;z-index:-100;-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);background:url(/wp-content/uploads/2016/11/video_bg.jpg) no-repeat;background-size:cover;}
.top-video-container-server .wp-video{height:100% !important;}
.top-video-container-server .fp-ui, .video-player a{display:none;}
.video-player{position:fixed !important;z-index:-100;}
.video-player video{width:3000px !important;height:auto !important;}
.top-video-container-server .wp-video-shortcode{width:2000px !important;height:auto !important;min-width:100% !important;min-height:100% !important;height:auto !important;z-index:-100;background:url(/wp-content/uploads/2017/05/slide01.jpg) no-repeat;background-size:cover;}
#local_vid_ovelay{position:absolute;top:0;}
.stopfade{opacity:.5;}
#local_vid_ovelay{background:rgba(0,0,0,0.65);color:white;width:100%;height:100%;}
.top-video-container-server h1, .top_vid_wrap h1{font-size:70px;text-transform:uppercase;margin-top:0;letter-spacing:.3rem;line-height:130%;color:#fff;}
#local_vid_ovelay button, .top_vid_wrap button{display:block;width:80%;padding:.4rem;border:none;margin:1rem auto;font-size:1.3rem;background:rgba(255,255,255,0.23);color:#fff;border-radius:3px;cursor:pointer;transition:.3s background;}
#local_vid_ovelay button:hover{background:rgba(0,0,0,0.5);}
.top-video-container-server a{display:inline-block;color:#fff;text-decoration:none;padding:30px;transition:.6s background;}
.top-video-container-server a:hover{}
.top_vid_wrap, .top_vid_container{height:100%;text-align:center;}
.top_vid_play i{font-size:60px;padding:20px;color:#fff;}
a.purple-button{background:#9eae05;border:none;font-weight:bold;padding:10px 40px;color:#fff;border-radius:50px;}
a.purple-button:hover{background:#8a9803;}

.top-slider-bg {border-bottom: 2px solid #AB8C66;}
.kenburn-slider {position: relative;}
.kenburn-slider .slides {list-style: none;overflow: hidden;margin: 0;padding: 0;}
.slide-image {background-size: cover;background-position: center;position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.flex-active-slide .slide-image { -moz-animation: zoomout 10s; -webkit-animation: zoomout 10s; animation: zoomout 10s; }
@-webkit-keyframes zoomout { 0% { -webkit-transform: scale(1.3); transform: scale(1.3); } 100% { -webkit-transform: scale(1); transform: scale(1); } }
@-moz-keyframes zoomout { 0% { -moz-transform: scale(1.3); transform: scale(1.3); } 100% { -moz-transform: scale(1); transform: scale(1); } }

/* BIG VIDEO BACKGROUND
================================================== */
.front-page article {background: #090909;}
#main-top-slider {height: 650px;position: relative;}
.video-background {background: #000;position: fixed;top: 0; right: 0; bottom: 0; left: 0;z-index: -99;}
.video-foreground,
.video-background iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: none;}
.pattern {background: url(../img/pattern.png) repeat;background-attachment: scroll;width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 9;background: rgba(0,0,0,0.4);}

@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%;background: url(/wp-content/uploads/2017/06/main-slide.jpg) 50% 50% / cover no-repeat;}
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}

h2.page-section-title.intro_title, h3.page-section-subtitle.intro_subtitle {color: #fff;line-height: 1.3;padding: 0;}
h3.page-section-subtitle.intro_subtitle {font-weight: 400;}
#top_intro {padding: 40px 0;}
.top_intro_title {padding-bottom: 30px;}

#related_categories_section {padding: 40px 0;}
.related_categories_item {padding-bottom: 40px;}
.related_categories_item_title:after {font-family: icomoon;font-size: 20px;display: inline-block;content: '\e903';color: #AB8C66;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);line-height: 100%;padding-right: 15px;}
.related_categories_item_img {height: 300px;position: relative;}
.item_img_overlay {height: 100%;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
}
.related_categories_item_img .col-overlay {height: 100%;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transform: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;width: 100%;}
.related_categories_item_img .col-overlay:before {content: '';position: absolute;border: #AB8C66 solid 1px;top: 0px;left: 0px;right: 0px;bottom: 0px;-webkit-transition-duration: 0.6s;transition-duration: 0.6s;-webkit-transition-property: opacity;transition-property: opacity;}
.related_categories_item_content {position: absolute;padding: 0 15px;bottom: 5%;color: #fff;font-size: 25px;line-height: 120%;text-align: center;width: 100%;margin-bottom: 10px;z-index: 99;text-shadow: 1px 1px 0 #000;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transform: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;	}
.related_categories_item_title {color: #fff;font-size: 25px;line-height: 120%;text-align: right;width: 100%;text-shadow: 1px 1px 0 #000;font-weight: 400;}
.related_categories_item_img .col-overlay:hover {background: rgba(0,0,0,0.7);}
.related_categories_item_img .col-overlay:hover:before, .related_categories_item_img .col-overlay:focus:before, .related_categories_item_img .col-overlay:active:before {opacity: 1;}
.related_categories_item_img:hover .related_categories_item_content {bottom: 50%;}
.related_categories_item_img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
.article-item-description, .article-item-description p {text-align: right;font-size: 17px;line-height: 1.5;}
.article-item-description {opacity: 0;position: absolute;bottom: 25px;padding: 0 15px 0 25px;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition:    all 0.5s ease-in-out;
-ms-transition:     all 0.5s ease-in-out;
-o-transition:      all 0.5s ease-in-out;
transition:         all 0.5s ease-in-out;}
.related_categories_item_img:hover .article-item-description {opacity: 1;height: auto;}

h1.page-title, h2.section_title, h3.section_title {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;color: #fff;text-align: center;font-weight: 500;padding-bottom: 30px;}
h1.page-title:before, h1.page-title:after, h2.section_title:before, h2.section_title:after, h3.section_title:before, h3.section_title:after {-webkit-box-flex: 1;-ms-flex: 1 0 20%;flex: 1 0 20%;height: 1px;content: '';background-color: #AB8C66;}
h1.page-title:before, h2.section_title::before, h3.section_title:before {margin-left: 20px;}
h1.page-title:after, h2.section_title::after, h3.section_title:after {margin-right: 20px;}
h2.left-aligned {text-align: left;}
h2.section_title.left-aligned::before {-webkit-box-flex: 0;-ms-flex: 0;flex: 0;margin-right: 0;}
h2.section_title.right-aligned {text-align: left;}
h2.section_title.right-aligned::after {-webkit-box-flex: 0;-ms-flex: 0;flex: 0;margin-left: 0;}
h3.section_title {font-size: 24px;}
#horse_list_section {padding-bottom: 40px;}
.horse_list_img {height: 370px;}
.horse_list_item {padding: 0;position: relative;}
.horse_list_content {position: absolute;padding: 0 15px;bottom: 40%;color: #fff;font-size: 25px;line-height: 120%;text-align: center;width: 100%;margin-bottom: 10px;z-index: 99;text-shadow: 1px 1px 0 #000;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transform: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;opacity: 0;}
h3.horse_list_item_read {color: #fff;font-weight: 400;font-size: 25px;line-height: 120%;}
.horse_list_item_read:after {font-family: icomoon;font-size: 20px;display: inline-block;content: '\e903';color: #AB8C66;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);line-height: 100%;padding-right: 15px;}
.horse_list_img .col-overlay {height: 100%;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transform: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;width: 100%;}
.horse_list_img .col-overlay:hover {background: rgba(0,0,0,0.7);}
.horse_list_img .col-overlay:hover:before, .horse_list_img .col-overlay:focus:before, .horse_list_img .col-overlay:active:before {opacity: 1;}
.horse_list_img .col-overlay:hover .horse_list_content {opacity: 1;}
.horse_list_btn {text-align: center;padding-top: 20px;}

#bottom_page_contact {padding: 20px 0;}
.bottom_page_contact_container {border-bottom: 1px solid #AB8C66;border-top: 1px solid #AB8C66;padding: 40px 0;margin: 30px auto;}
.bottom_page_contact_title {line-height: 1.2;color: #fff;font-weight: 400;display: inline-block;font-size: 28px;}
.bottom_page_contact_title_line {display: inline-block;font-size: 33px;padding-right: 15px;font-weight: 400;line-height: 1.2;color: #F7F7F79E;}

select {border: 1px solid #525252;color: #fff;}
select {appearance: none;-moz-appearance: none;-webkit-appearance: none;-ms-appearance: none;-o-appearance: none;border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
select {line-height: 1;padding: 10px;width: 100%;background: transparent;height: 40px;margin-bottom: 15px;}
span.wpcf7-form-control-wrap.time:after {font-family: FontAwesome;content: "\f107";font-style: normal;font-weight: normal;text-decoration: inherit;color: #ab8b65;font-size: 25px;padding-right: 0.5em;position: absolute;top: 0px;left: 10px;}
    
input.wpcf7-form-control.wpcf7-submit {background: #AB8C66;line-height: 1;height: 40px;color: #1b1b1b;}
::-webkit-input-placeholder { opacity: 0.8; color: #fff !important;font-size: 18px;}
:-moz-placeholder           { opacity: 0.8; color: #fff !important;font-size: 18px;}
::-moz-placeholder          { opacity: 0.8; color: #fff !important;font-size: 18px;}
:-ms-input-placeholder      { opacity: 0.8; color: #fff !important;font-size: 18px;}

.test_ride_form select option {background: #090909 !important;color: #fff;}

@media screen and (max-width:800px){
	.top-video-container-server html{background:url(//demosthenes.info/assets/images/polina.jpg) #333 no-repeat center center fixed;}
	#my-video, .my-video, .top-video-container-server .wp-video-shortcode, .video-player video{display:none;}
}

@media only screen and (max-width: 767px) {
	.top-slider-bg-single, .top-slider-bg {min-height: 400px;}
	#main-top-slider {height: 400px;}
	.flexslider .slides > li {min-height: 400px;}

	.top-video-container-server, #home-page-top-slider{background-image:url(/wp-content/uploads/2017/06/main-slide.jpg);background-size:cover;}
	.top-video-container-server{padding-bottom:0;height:auto;}
	#local_vid_ovelay{padding:40px 0;position:inherit;}
	.top_vid_wrap.wrap, .top_vid_container{width:100%;}
	.top-video-container-server h1, .top_vid_wrap h1{font-size:50px;}
	.top_vid_subtitle, .top_vid_subtitle p{font-size:20px;}
	.vid_overlay{padding:150px 0 60px;position:relative;}
}

/* # Page Horses Sale
---------------------------------------------------------------------------------------------------- */
/* ## FacetWP
--------------------------------------------- */
.horse_search_box {max-width: 500px;padding: 40px;border: 2px solid #AB8C66;}
.horse_search_box_col {padding: 0;margin-bottom: 20px;}
h3.horse_search_box_title {font-size: 30px;text-align: center;padding-bottom: 20px;color: #fff;font-weight: 400;}

.facetwp-facet {margin-bottom: 0 !important;}
.facetwp-type-fselect .fs-wrap, .facetwp-type-fselect .fs-dropdown {width: 100% !important;max-width: 300px !important;}

.fs-label-wrap {background-color: #1b1b1b !important;border: none !important;}
.fs-label-wrap .fs-label {padding: 11px 20px 11px 20px !important;font-size: 18px !important;}
.fs-arrow {border-top: 5px solid #fff !important;right: auto !important;left: 5px !important;}
.fs-dropdown {background-color: #1b1b1b !important;border: 1px solid #8d8d8d !important;border-bottom: none !important;}
.fs-option, .fs-search, .fs-optgroup-label {padding: 10px 20px !important;border-bottom: 1px solid #8d8d8d !important;}
.fs-search input {background: #1b1b1b;height: auto;color: #fff;}
.fs-search {display: none;}
.fs-wrap.multiple .fs-option.selected .fs-checkbox i {background-color: rgb(188, 166, 136) !important;}

.facetwp-checkbox {width: 50%;display: inline-block;padding-right: 25px !important;background: none !important;position: relative;padding-left: 0 !important;} 
.facetwp-checkbox:before {content: "\f096";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;color: #AB8C66;font-size: 18px;padding-left: 0.5em;position: absolute;top: 1px;right: 0;}
.facetwp-checkbox.checked:before {content: "\f14a";color: #AB8C66;}
.fs-wrap.multiple .fs-checkbox {right: 0; left: auto !important;}
.fs-wrap.multiple .fs-option {padding-right: 40px !important;}
.facetwp-counter {display: none;}
button.masthead_content_btn.horse_search_btn {width: 100%;margin: 0;cursor: pointer;}

.masthead_content_container_col {padding: 0;}

/* ## Horse Loop
--------------------------------------------- */
.horse_loop_item {border: 2px solid #AB8C66;margin-bottom: 40px;}
.horse_loop_col {padding: 0;border-left: 2px solid #AB8C66;}
.horse_loop_col:last-child {border-left: 0;}
.horse_loop_img {height: 100%;}
header.entry-header.post_loop_header {border-bottom: 2px solid #AB8C66;display: flex;align-items: center;padding: 10px 25px;}
h2.entry-title.post_loop_title {color: #ffffff;font-size: 24px;line-height: 1.2;font-weight: 400;padding: 0;text-align: right;}
.horse_loop_header_row {width: 100%;}
.horse_loop_info {display: inline-block;background: #212121;padding: 5px 20px;}
.horse_loop_info i {color: #AB8C66;padding-left: 10px;}
.entry-summary.post_loop_summary {padding: 20px 30px;}
.entry-thumbnail.post_loop_thumbnail {height: 100%;min-height: 370px;}
.horse_loop_tag {padding-bottom: 10px;}
@media only screen and (max-width: 767px) {
	.horse_loop_main_row.row-flex {padding-top: 20px;}
}
/* ## Page
--------------------------------------------- */
header#page_header_title {padding-top: 40px;}
.default-page .page-container, .contact-page .page-container {padding-top: 115px;}
.page_top_bg, #page_top_bg {height: 600px;min-height: 600px;}
.page_intro {padding-bottom: 40px;}
.related_pages_item {padding: 0;}
.yoast_breadcrumb {padding: 15px 0;z-index: 999;background: #1c1c1c;}
.yoast_breadcrumb i {color: #AB8C66;padding: 0 5px;}
.yoast_breadcrumb.slider_breadcrumb {position: absolute;bottom: 0;right: 0;left: 0;background: rgba(0,0,0,0.7);}

#related_articles {padding: 30px 0;}
h3.related_articles_item_title {color: #AB8C66;min-height: 70px;font-size: 22px;font-weight: 400;padding: 10px 0;}
.related_articles_item {border-bottom: 1px solid #AB8C66;}

/* ## Page Horse
--------------------------------------------- */
.horse-page .page-container, .content-area {padding-top: 115px;}
.product_gallery .flex-direction-nav .flex-next, 
.product_gallery .flexslider:hover .flex-direction-nav .flex-next {right: 20px;text-align: right;}
.product_gallery .flex-direction-nav .flex-prev, 
.product_gallery .flexslider:hover .flex-direction-nav .flex-prev {left: 20px;text-align: left;}
.product_gallery .flexslider .slides > li {min-height: auto;margin-bottom: 0;position: relative;}
.product_gallery #slider.flexslider .slides > li {min-height: 400px;margin: 0px;}
.project_summery_gallery.wrap {max-width: 900px;}
#slider, #carousel {margin-bottom: 10px;}
.product_gallery .flexslider .slides > li .carousel_overlay {display: flex;align-items: center;justify-content: center;opacity: 0; position: absolute;top: 0;height: 100%;background: rgba(0,0,0,0.7);right: 0;left: 0;}
.product_gallery .flexslider .slides > li.flex-active-slide .carousel_overlay, 
.product_gallery .flexslider .slides > li:hover .carousel_overlay {opacity: 1;}
.summary-gallery-new .item-overlay-zoom i {padding-left: 15px;padding-top: 15px;font-size: 22px;}
#product_gallery_section {margin: 40px 0;}
.product_gallery_section {border: 1px solid #AB8C66;}
.product_gallery_content {padding: 30px;border-left: 1px solid #AB8C66;}
.product_gallery {padding: 0;}
h1.entry_title.product_page_title {font-weight: 400;display: inline-block;line-height: 1;padding: 0;}
.horse_info {display: inline-block;padding-right: 30px;}
.horse_title {display: flex;align-items: center;padding-bottom: 20px;}
.carousel_overlay i {color:#bca688;border: 1px solid #AB8C66;border-radius: 50%;width: 25px;height: 25px;text-align: center;padding: 3px;}
.product_gallery #carousel.flexslider .slides > li {cursor: pointer;}

/* ## Flexible Conent
--------------------------------------------- */
.page_free_content, .page_gallery_gridy, .flexible_page_gallery_slider {padding-bottom: 50px;}
.page_video_section {padding: 20px 0 50px;}
.page_gallery_gridy_item_container {position: relative;}
.page_gallery_gridy_item_container .owl-thumb-item-overlay {text-align: center;}
.page_gallery_gridy_item img {width: 100%;height: auto;}
.page_gallery_gridy_item {padding: 0 6px 12px 6px;}
.page_video_container { position: relative; height: 0;overflow: hidden;max-width: 100%;height: auto;} 
.page_video_container iframe,
.page_video_container object,
.page_video_container embed { position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.youtube-container {display: block;margin: auto;width: 100%;/* max-width: 600px; */}
.youtube-player {display: block;width: 100%;padding-bottom: 56.25%;overflow: hidden;position: relative;width: 100%;height: 100%;cursor: hand;cursor: pointer;display: block;}
img.youtube-thumb {bottom: 0;display: block;left: 0;margin: auto;max-width: 100%;width: 100%;position: absolute;right: 0;top: 0;height: auto;}
div.play-button {height: 77px;width: 77px;left: 50%;top: 50%;margin-left: -36px;margin-top: -36px;position: absolute;background: url(../img/play_btn.png) no-repeat;}
#youtube-iframe {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}

button.owl-thumb-item {border: 1px solid #fff;position: relative;cursor: pointer;}
.owl-thumb-item-overlay {position: absolute;top: 0px;left: 0px;height: 100%;width: 100%;background-color: #AB8C66;opacity: 0;color: #fff;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition:    all 0.3s ease-in-out;
-ms-transition:     all 0.3s ease-in-out;
-o-transition:      all 0.3s ease-in-out;
transition:         all 0.3s ease-in-out;
}
.owl-thumb-item-overlay:hover {opacity: 0.8;}
.owl-thumb-item-overlay-zoom {height: 100%;display: flex;flex-direction: column;justify-content: center;font-size: 20px;}
.thumbs-project .owl-nav {margin-top: 0px !important;}

#flexible_carousel.flexslider .slides > li {min-height: auto;}

/* ## Contact Page Template
--------------------------------------------- */
#contact_page_map {margin-bottom: 12px;}
.google-acfmap {width: 100%;min-height: 400px; height: 100%;}
.google-acfmap .location-image {width:100px;height:auto;float:right;margin-right: 15px;}
/** FIX for Bootstrap and Google Maps Info window styes problem **/
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {max-width: none;}
.footer_map, #footer-content .footer_map p {color: #000;}
.content-col.map-wrap {height: 100%;}
h2.page_contact_title {padding-bottom: 15px;font-size: 26px;}
#contact_page_content {margin-bottom: 12px;}
.contact_page_content {padding: 30px 0;}
.contact_info_title i {padding-left: 15px;font-size: 22px;color: #AB8C66;}
.contact_info_item {padding-bottom: 10px;}
.contact_page_form_container ::-webkit-input-placeholder { opacity: 0.8; color: #cfd2e3 !important;font-size: 18px;}
.contact_page_form_container :-moz-placeholder           { opacity: 0.8; color: #cfd2e3 !important;font-size: 18px;}
.contact_page_form_container ::-moz-placeholder          { opacity: 0.8; color: #cfd2e3 !important;font-size: 18px;}
.contact_page_form_container :-ms-input-placeholder      { opacity: 0.8; color: #cfd2e3 !important;font-size: 18px;}
.wpcf7 textarea {border: 1px solid #525252; color: #fff;}
textarea.wpcf7-form-control.wpcf7-textarea, textarea, .wpcf7 textarea {width: 100%;padding: 10px;background: transparent;}

.test_ride_form_title {font-size: 22px;padding: 10px 0 15px;}

/* ## Footer
--------------------------------------------- */
#footer {background: #1b1b1b;padding: 0;color: #fff;border-top: none;}
.footer {padding: 15px;}
.footer_left_col {text-align: left;}
.footer_col {border-left: 1px solid #2b2b2b;margin-bottom: 30px;}
.footer_col:last-child {border-left: none;}
.footer.wrap {padding: 40px 0 10px;}

ul#footer-menu-right li {text-align: right;font-size: 18px;line-height: 2;}
ul#footer-menu-right li:before {content: '--';color: #AB8C66;padding-left: 15px;}
.footer_contact p {width: 260px;}
#footer iframe {width: 100%;overflow: scroll !important;}
#footer iframe div {width: 100% !important;}

.cd-top {border: 1px solid #8d8d8d;color: #8d8d8d !important;}
a.cd-top {border-radius: 50%;}
.cd-top.cd-is-visible {border: 1px solid #8d8d8d;background: transparent;}

#mobile_footer_btn {position: fixed;bottom: 0;left: 0;right: 0;width: 100%;text-align: center;background-color: #ab8c66;color: #000;font-size: 20px;line-height: 1.2;z-index: 999999;}
#footer-call-now {}
#mobile_footer_btn_form .test_ride_form_title, #mobile_footer_btn_form, #mobile_footer_btn_form .wpcf7 input, #mobile_footer_btn_form .wpcf7 select {color: #000;}
#mobile_footer_btn_form .test_ride_form_title {text-align: center;}
#mobile_footer_btn_form ::-webkit-input-placeholder { opacity: 0.8; color: #000 !important;font-size: 18px;}
#mobile_footer_btn_form :-moz-placeholder           { opacity: 0.8; color: #000 !important;font-size: 18px;}
#mobile_footer_btn_form ::-moz-placeholder          { opacity: 0.8; color: #000 !important;font-size: 18px;}
#mobile_footer_btn_form :-ms-input-placeholder      { opacity: 0.8; color: #000 !important;font-size: 18px;}
.mobile_footer_btn_call {border-left: 1px solid #000;}
.mobile_footer_btn_col {padding: 8px;}

/* ## Zoom effect
--------------------------------------------- */
.mfp-zoom-in {/* start state *//* animate in *//* animate out */}
.mfp-zoom-in .mfp-with-anim {opacity: 0;transition: all 0.2s ease-in-out;transform: scale(0.8);}
.mfp-zoom-in.mfp-bg {opacity: 0;transition: all 0.3s ease-out;}
.mfp-zoom-in.mfp-ready .mfp-with-anim {opacity: 1;transform: scale(1);}
.mfp-zoom-in.mfp-ready.mfp-bg {opacity: 0.8;}
.mfp-zoom-in.mfp-removing .mfp-with-anim {transform: scale(0.8);opacity: 0;}
.mfp-zoom-in.mfp-removing.mfp-bg {opacity: 0;}

/* ## Footer Popup Form
--------------------------------------------- */
.footer_contact_col {cursor: pointer;}
.footer_contact_col .footer-toggle-contact {font-size: 22px;color: #000;font-weight: 600;text-align: center;line-height: 1.15;border: 3px solid #000;background: #aa8c66;height: auto;padding: 0px;border-radius: 15px;cursor: pointer;}
.footer_contact_btn_text_big {font-size: 22px;}
span.footer_contact_btn_text, span.footer_contact_btn_icon {display: inline-block;}
.footer_contact_btn {display: flex;align-items: center;}
.footer_contact_btn_text_small {font-size: 17px;}
span.footer_contact_btn_icon i {padding: 10px;font-size: 35px;}
span.footer_contact_btn_text {padding: 15px;}

.contact-title {padding: 10px;color: #000;text-align: center;}
.contact-title .footer_contact_btn_text_big {font-size: 30px;}
.contact-title .footer_contact_btn_text_small {font-size: 22px;}
#contact_form_popup {max-width: 700px;}
#popup-contact-form .wpcf7 textarea, #popup-contact-form .wpcf7 input {color: #000;}
#popup-contact-form ::-webkit-input-placeholder { opacity: 0.8; color: #000 !important;font-size: 18px;}
#popup-contact-form :-moz-placeholder           { opacity: 0.8; color: #000 !important;font-size: 18px;}
#popup-contact-form ::-moz-placeholder          { opacity: 0.8; color: #000 !important;font-size: 18px;}
#popup-contact-form :-ms-input-placeholder      { opacity: 0.8; color: #000 !important;font-size: 18px;}


@media only screen and (min-width: 768px) {
	.footer_contact_col {position: fixed;z-index: 99;width: auto;right: auto;left: 20px;bottom: 25px;}
}
@media only screen and (max-width: 767px) {
	.footer_contact_col {position: fixed;z-index: 99;width: 100%;right: 0;left: 0px;bottom: 0px;}
	.footer_contact_col .footer-toggle-contact {width: 100%;border-radius: 0px;}
	.footer_contact_btn_text_big, .footer_contact_btn_text_small {display: inline-block;font-size: 17px;}
	.footer_contact_btn_text_big {padding-left: 15px;}
	.footer_contact_btn {justify-content: center;}
}
/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 499px) {
		
}

@media only screen and (min-width: 768px) {
	.header_phone i {display: none;}
	.masthead_content_container_col:last-child {padding-right: 70px;}
}

@media only screen and (min-width: 801px) {

}

@media screen and (min-width: 992px) {
	.footer_right {padding-right: 60px;}
	#masthead {padding-top: 130px;}
	
}

@media only screen and (min-width: 1201px) {
	
}

@media only screen and (min-width: 1440px) {

}

@media only screen and (min-width: 1801px) {
	
}

@media only screen and (max-width: 1800px) {
	
}

@media only screen and (max-width: 1440px) {
		
}

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1099px) {
	
}

@media only screen and (max-width: 991px) {	
	.footer_col {text-align: center;padding-bottom: 15px;}
	.footer_col {border-left: none;border-bottom: 1px solid #2b2b2b;}
	.footer_col:last-child {border-bottom: none;}
	.footer.wrap {padding: 40px 15px 10px;}
	.page_top_bg, #page_top_bg {height: 400px;min-height: 400px;}
	.product_gallery_content {border-left: none;border-bottom: 1px solid #AB8C66;}
	.site-header.clearfix.wrap {padding: 0;}
	#header {position: absolute;right: 0;left: 0;}
	.menu > ul > li {background: #b5b5b5;color: #000;}
	.menu > ul > li, .menu > ul > li > ul > li {border-top: 1px solid rgb(188, 166, 136);}
	.default-page .page-container, .contact-page .page-container, .horse-page .page-container, .content-area {padding-top: 0;}
	.entry-content, .index_main {padding-top: 0;}
	#header_phone {padding-right: 50px;}
	#header-top .social-item a i {color: #afacac;width: 30px;height: 25px;font-size: 20px;text-align: center;margin-right: 5px;padding-top: 0px;}
	li.social-item {padding-left: 0;}
}

@media only screen and (max-width: 800px) {
	
}

@media only screen and (max-width: 767px) {

	.horse_loop_col {border-left: none;border-bottom: 2px solid #AB8C66;}
	.horse_loop_col:last-child {border: none !important;}
	.horse_loop_info {margin-bottom: 5px;}
	#header {max-width: 115px;}
	.default-page .page-container, .contact-page .page-container {padding-top: 0;}
	.contact_page_info {padding-bottom: 30px;}
	.entry-content {padding-top: 0;}
	.header_pre_phone, ul.social-bar span {display: none;}
	.header_phone {font-size: 22px;}
	#header_phone {padding: 0 60px;}
	li.social-item {padding: 0;}
	#header_info {padding-left: 0;}
	
	.horse-sale-page .page_top_bg {height: 600px;}
	.masthead_content_container_col {padding-bottom: 40px;}
	.horse_search_box {margin: auto;}
}

@media only screen and (max-width: 640px) {
	.header_phone span {display: none;}
}

@media only screen and (max-width: 500px) {
		
}

@media only screen and (max-width: 380px) {
	
}

@media only screen and (min-width: 992px) {	
	#footer-call-now {
		display: none;
	}
}

body.ru .horse_list_item_read:after,
body.ru .related_categories_item_title:after,
body.ru .masthead_content_btn:after,
body.en .horse_list_item_read:after,
body.en .related_categories_item_title:after,
body.en .masthead_content_btn:after{
	content: '\e902' !important;
	padding-left: 15px;
    padding-right: 0;
}
body.ru h2.entry-title.post_loop_title,
body.en h2.entry-title.post_loop_title,
body.ru ul#footer-menu-right li,
body.en ul#footer-menu-right li,
body.ru .masthead_content_subtitle.section_subtitle,
body.en .masthead_content_subtitle.section_subtitle{
	text-align: left !important;
}
body.ru  ul.social-bar ,
body.en  ul.social-bar {
    text-align: right !important;
}
body.ru .horse_loop_info i,
body.ru .contact_info_title i,
body.en .horse_loop_info i,
body.en .contact_info_title i,
body.ru ul#footer-menu-right li:before,
body.en ul#footer-menu-right li:before{
	padding-left: 0;
	padding-right: 15px;
}
body.ar #related_articles,
body.ar #breadcrumbs,
body.ru #related_articles,
body.en #related_articles,
body.ru #breadcrumbs,
body.en #breadcrumbs{
	display: none !important;
}

body.ar #header_phone  a{
	text-align: left;
    display: inline-block;
}

body.ru .wpcf7 input,
body.en .wpcf7 input,
body.ru .wpcf7 textarea,
body.en .wpcf7 textarea{
	text-align: left;
}
body.ru .wpcf7 input.wpcf7-form-control.wpcf7-submit,
body.en .wpcf7 input.wpcf7-form-control.wpcf7-submit{
	text-align: center !important;
	 
}

@media only screen and (min-width: 992px) {	
	body.re .footer_right ,
	body.en  .footer_right {
		padding-left: 60px;
		padding-right: 0;
	}
	body.ru .footer_col ,
	body.en .footer_col {
    	border-right: 1px solid #2b2b2b;
    	border-left: none;
	}
	
}

/*** NEW CSS 2022 ***/

@media (min-width: 768px) {
	.free_content_text h3 {font-size: 28px;}
	
	img.alignright {float: right; margin-left: 8px;}
	img.alignleft {float: left; margin-right: 8px;}

	
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: ltr;
    text-align: right;
}

.website_management {width: 90%; display: block; text-align: center;}




/***************GRAVITY*******************/
.gform_wrapper form {
	display: flex;
	justify-content: space-between;
}
.gform-body {
	display: block;
	justify-content: space-between;
	
}

.gform_fields {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

}
.gfield--type-consent legend {
	display: none;
}

.gfield--type-consent label {
	display: inline !important;
	font-size:13px;
	opacity:0.7;
}

fieldset {
	border: none;
	padding:0;
	margin:0;
}


.gfield label {
	display: none;
}

.gfield {
	width:100%;
	position: relative;
}



.gfield--type-hidden,
.gfield--type-honeypot {
	display: none;
}

.gfield--width-half {
	width: 49%;
}

.gfield--width-third {	
	width:32%;
	}
	
.gfield--width-quarter {
	width:24%;
}

.gfield--width-third:last-child {
	padding-left:0;
}



.gform_submission_error,
.validation_message  {
	color:#FF5353;
}

.gform_confirmation_message {
	padding:15px;
	color:#FFF;
}


.gform_required_legend {
	font-size:15px;
	font-style: italic;
}
.gform-body .screen-reader-text {
	font-size:11px;
	color:#CCC;
}

/*************/
.gform-theme--foundation.ui-datepicker {
    background-color: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    display: none;
    z-index: 9999 !important;
	width:421px;
	max-width:100%;
}
.gform-theme--foundation.ui-datepicker .ui-icon {
    background-repeat: no-repeat;
    display: block;
    inset-block-start: 0.3em;
    inset-inline-start: 0.5em;
    margin-block-start: -0.25em;
    overflow: hidden;
    position: relative;
    text-indent: -99999px;
    vertical-align: middle;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-header {
    padding-block: 0.2em;
    position: relative;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-next,
.gform-theme--foundation.ui-datepicker .ui-datepicker-prev {
    block-size: 1.8em;
    inline-size: 1.8em;
    inset-block-start: 2px;
    position: absolute;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-next::before,
.gform-theme--foundation.ui-datepicker .ui-datepicker-prev::before {
    background-image: url(../../../images/theme/down-arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    block-size: 1em;
    content: "";
    display: inline-block;
    inline-size: 1em;
    inset-block-start: 50%;
    inset-inline-start: 50%;
    position: absolute;
    transform: translate(-50%, -50%) rotate(90deg);
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-next span,
.gform-theme--foundation.ui-datepicker .ui-datepicker-prev span {
    display: block;
    inset-block-start: 50%;
    inset-inline-start: 50%;
    margin-block-start: -8px;
    margin-inline-start: -8px;
    position: absolute;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-next-hover,
.gform-theme--foundation.ui-datepicker .ui-datepicker-prev-hover {
    inset-block-start: 1px;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-prev {
    inset-inline-start: 2px;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-next {
    inset-inline-end: 2px;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-next::before {
    transform: translate(-50%, -50%) rotate(-90deg);
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-prev-hover {
    inset-inline-start: 1px;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-next-hover {
    inset-inline-end: 1px;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-title {
    line-height: 1.8em;
    margin-inline: 2.3em;
    text-align: center;
	display: flex;
	justify-content: space-between;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin-block: 1px;
}
.gform-theme--foundation.ui-datepicker select.ui-datepicker-month,
.gform-theme--foundation.ui-datepicker select.ui-datepicker-year {
    background-color: transparent;
    background-image: url(../../../images/theme/down-arrow.svg);
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-size: 24px;
    padding-inline-end: 24px;
}
.gform-theme--foundation.ui-datepicker table {
    border-collapse: collapse;
    font-size: 0.9em;
    inline-size: 100%;
    margin-block-end: 0.4em;
    table-layout: fixed;
}
.gform-theme--foundation.ui-datepicker th {
    border: 0;
    font-weight: 700;
    padding-block: 0.7em;
    padding-inline: 0.3em;
    text-align: center;
	background:#FAF7F0;
}
.gform-theme--foundation.ui-datepicker td {
    border: 0;
    padding: 1px;
}
.gform-theme--foundation.ui-datepicker td a,
.gform-theme--foundation.ui-datepicker td span {
    display: block;
    margin: auto;
    padding: 0.25em 0.2em;
    text-align: center;
    text-decoration: none;
}
.gform-theme--foundation.ui-datepicker.ui-datepicker-rtl {
    direction: rtl;
}
.gform-theme--foundation.ui-datepicker.ui-datepicker-rtl .ui-datepicker-prev::before {
    transform: translate(50%, -50%) rotate(-90deg);
}
.gform-theme--foundation.ui-datepicker.ui-datepicker-rtl .ui-datepicker-next::before {
    transform: translate(50%, -50%) rotate(90deg);
}
.gform-theme--foundation.ui-datepicker.ui-datepicker-rtl select.ui-datepicker-month,
.gform-theme--foundation.ui-datepicker.ui-datepicker-rtl select.ui-datepicker-year {
    background-position: 0 50%;
	background:#eee;
}
.gform-theme--foundation.ui-datepicker .ui-datepicker-month {
	margin-right:15px;
}

.gform-theme--foundation.ui-datepicker.ui-datepicker-rtl .ui-datepicker-month {
	margin-left:15px;
}

.ginput_container_date {
	position: relative;
}

.ui-datepicker-trigger {
	position: absolute;
	left:5px;
	top: 10px;
	opacity:0.5;
}

.bottom_form_container .gform-body {
	width: calc(100% - 100px);
}



.bottom_form_container input[type="text"],
.bottom_form_container input[type="email"],
.contact_page_form input[type="text"], 
.contact_page_form input[type="email"],
.contact_page_form textarea {
	background:none;
	border: 1px solid #525252;
  	color: #fff;
	width:100%;
	margin-bottom:10px;
}

input[type="submit"] {
	cursor: pointer;
}

#contact_form_popup label {
	display: none;
}
#contact_form_popup input[type="text"],
#contact_form_popup input[type="email"],
#contact_form_popup textarea {
	border: 1px solid #525252;
	width:100%;
	margin-bottom:10px;
}

#contact_form_popup .gform_wrapper form,
.contact_page_form .gform_wrapper form  {
	display: block;
}

#contact_form_popup gform_footer,
.contact_page_form_container gform_footer {
	text-align:center;
}

textarea {
	font-family: 'Heebo', sans-serif !important;
}